
/*Customisation*/


#tarteaucitronRoot * {
    font-family: var(--font-title) !important;

}


#tarteaucitronAlertBig #tarteaucitronPrivacyUrl,
#tarteaucitronAlertBig #tarteaucitronPrivacyUrlDialog,
#tarteaucitronAlertBig #tarteaucitronDisclaimerAlert,
#tarteaucitronAlertBig #tarteaucitronDisclaimerAlert strong {
    font-size: 15px;font-family:var(--font-title);
}

#tarteaucitronAlertBig span#tarteaucitronDisclaimerAlert,
#tarteaucitronAlertBig #tarteaucitronDisclaimerAlert strong {font-weight:bold;}



div#tarteaucitronAlertBig.tarteaucitronAlertBigTop::before {display:none;}
div#tarteaucitronAlertBig {background-color :var(--theme-color);font-weight: 600; letter-spacing:1px;text-transform:uppercase;padding:9px;}
div#tarteaucitronAlertBig button {font-family:var(--font-title);font-weight:normal;display:inline-block;}
div#tarteaucitronAlertBig button#tarteaucitronPersonalize2  {
    background-color :var(--theme-color);text-transform:uppercase;font-family:var(--font-title);font-weight:bold; display:block; margin: 10px auto;border : 2px solid #76b82b;}
span.tarteaucitronCheck, span.tarteaucitronCross {display:none;}
div#tarteaucitronAlertBig button#tarteaucitronPrivacyUrl {font-size:16px;}

div#tarteaucitronAlertBig button#tarteaucitronPersonalize2:hover  {border : 2px solid #FFFFFF;}
div#tarteaucitronAlertBig button#tarteaucitronCloseAlert:hover {color:#FFFFFF;text-decoration:underline;}
div#tarteaucitronAlertBig button#tarteaucitronAllDenied2:hover {color:#FFFFFF;text-decoration:underline;}
div#tarteaucitronAlertBig button#tarteaucitronPrivacyUrl:hover {color:#FFFFFF;text-decoration:underline;}


div#tarteaucitronAlertBig button#tarteaucitronCloseAlert::before {font-family: FontAwesome; content: "\f0ae";color :#eeeeee; }
div#tarteaucitronAlertBig button#tarteaucitronPrivacyUrl::before {font-family: FontAwesome; content: "\f06e";color :#eeeeee; }
div#tarteaucitronAlertBig button#tarteaucitronAllDenied2::before {font-family: FontAwesome; content: "\f00d";color :#eeeeee; }
div#tarteaucitronAlertBig button#tarteaucitronPersonalize2::before {font-family: FontAwesome; content: "\f00c";color :#FFFFFF; }


.tarteaucitronIconBottomRight {
    bottom: 0;
    left: 0;
}
